/* inline-stripe-data */
#el-0468.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 353px;
}
 
 #el-0603.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 349px;
}

 
 #el-0716.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 636px;
} 
 #el-0716.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0288.master.item-box    {
	min-height: 71px;
}
 
 #el-0304.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0300.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-1e0b5255bb54d0c.master.item-box    {
	padding-top: 20px;
	padding-bottom: 10px;
}
 
 #el-0291.master.item-box    {
	padding-bottom: 0px;
}
